<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtMobilePhone</name>
   <tag></tag>
   <elementGuidId>58e6fa23-d816-48c9-a80a-96248cdfc3b7</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#phone_mobile</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='phone_mobile']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>7e927880-d5cf-49e2-b8b2-6ef6cf7faa77</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>validate form-control</value>
      <webElementGuid>a91dd4ee-0be8-406f-a846-feb902ebaab6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-validate</name>
      <type>Main</type>
      <value>isPhoneNumber</value>
      <webElementGuid>c9140329-08a8-4aa2-8303-af5f6d92fbcf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>tel</value>
      <webElementGuid>ec6d14b0-8be6-42ef-918e-be070221fbb4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>phone_mobile</value>
      <webElementGuid>b80051b2-dfbf-470e-a789-91842b135414</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>phone_mobile</value>
      <webElementGuid>8a82309f-8f71-4d4d-8690-5c6e0516f491</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;phone_mobile&quot;)</value>
      <webElementGuid>bc938a59-4bdb-46fa-ba5f-fcc8c2c013e9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='phone_mobile']</value>
      <webElementGuid>2328b522-0637-4f25-b665-fea14de4bc0e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='add_address']/div[12]/input</value>
      <webElementGuid>1438ad60-9718-4509-afbd-be964dde715a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[12]/input</value>
      <webElementGuid>860dba11-05c5-4538-9d47-e109be7bb0a7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'tel' and @id = 'phone_mobile' and @name = 'phone_mobile']</value>
      <webElementGuid>a421a2e2-83b6-4dfa-90ab-3eed17092245</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
